html, body, ul, li, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	border: 0;
}
a {
	color: #fff;
}
a:hover {
	color: #F2AB9E;
}
.clear {
	clear: both;
}

body {
	background: black;
	text-align: center;
	color: white;
	font: 11px verdana, sans-serif;
}
#wrapper {
	text-align: left;
	margin: 15px auto;
	width: 778px;
	position: relative;
	background-color: #233F80;
	border: 5px solid #750306;
}
#head-1 {
	background: url(images/logo1.png) no-repeat;
	width: 409px;
	height: 386px;
	top: 0;
	left: 369px;
	position: absolute;
}
/*#head-2 {
	background: url(images/head_2.jpg) no-repeat;
	width: 156px;
	height: 38px;
	top: 386px;
	left: 622px;
	position: absolute;
}
*/
#nav {
	margin: 11px 0 25px 35px;
	color: #C15D4B;
}
#nav a {
  text-decoration: none;
  color: black;
}
#nav a:hover {
  text-decoration: none;
  color: #CCC;
}
#nav li:hover {
	background-image: url(images/nav_hover.png);
}
#nav li.last:hover {
	background-image: url(images/nav_hover.png);
}
#nav li {
  background: bottom left url(images/nav1.png) no-repeat;
  _height: 1%;
  padding: 8px 12px 16px 110px;
}
#nav li.last {
  background: bottom left url(images/nav_last.png) no-repeat;
}
#gallery img {
	display: block;
}
h1 {
  height: 172px;
  background: url(images/header1.png) no-repeat;
  color: black;
  font-weight: normal;
  padding-top: 60px;
  padding-left: 15px;
}
h1 span {
  display: block;
}
h1 em {
  font-style: normal;
  color: white;
  padding-right: 3px;
}
h1 .hone {
	background: url(images/naslov1.png) no-repeat;
  padding: 85px 0 0 10px;
  font: 50px Keaton, "Arial Narrow", "Tahoma", arial, sans-serif;
}
h1 .htwo {
  position: relative;
  left: 5.4em;
  font-size: 18px;
}
h1 .hthree {
  position: relative;
  top: 0;
  left: 0.2em;
  font-size: 12px;
  letter-spacing: 2px;
  color: #E3C0C1;
}
h2 {
  background: 120px 0.5em url(images/h_logo.png) no-repeat;
  font: 24px verdana, sans-serif;
  font-weight: normal;
  font-style: italic;
  color: black;
}
h2 em {
  color: white;
}

#body-left {
	float: left;
	width: 278px;
	padding-left: 20px;
	padding-top: 20px;
}
#gallery {
	
	margin: 13px 10px 0 6px;
	height: 261px;
	position: relative;
}
.gal {
	background: #9F0408;
	padding: 4px;
	position: absolute;
}
#gzero {
	top: 13px;
	left: 15px;
	width: 221px;
}
#gone {
	top: 200px;
	left: 15px;
	width: 57px;
}
#gtwo {
	top: 200px;
	left: 98px;
	width: 57px;
}
#gthree {
	top: 200px;
	left: 179px;
	width: 57px;
}

#body-right {
	float: right;
	width: 388px;
	padding-right: 22px;
	padding-top:20px;
}

#footer {
	text-align: right;
	color: #CCC;
	border-top: 1px solid #983234;
	padding: 6px 25px 20px 0;
}
.spacer {
	height: 18px;
}
/* rotator in-page placement */
    div.rotator {
	position:relative;
	height:345px;
	margin-left: 0px;
	display: none;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	border:1px solid #ccc;
	padding: 4px;
	background: #FFF;
}
    div.rotator ul li.show {
	z-index:500
}